
// Wir sagen gleich Bescheid, dass 3 Assertions laufen werden:
asyncTest('asynchronous test', 3, function() {
	var req1 = ajax(function() {
		ok(true, "Test 1");
	});
		console.log(req1);
	var req2 = ajax(function() {
		ok(true, "Test 2");
		ok(true, "Test 3");
	});

	$.when(req1, req2).then(function(){
		start();
	})
});